MAL-2024-1185

Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/sparklog/MAL-2024-1185.json
Published
2024-03-27T16:46:04Z
Modified
2024-03-27T16:46:04Z
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (fa3ac41199a392a32d649e60da4ff9d98d6ceb0d956297d976ce3b5dc948dc91)

The OpenSSF Package Analysis project identified 'sparklog' @ 0.0.3 (pypi) as malicious.

It is considered malicious because:

  • The package executes one or more commands associated with malicious behavior.
References

Affected packages

PyPI / sparklog

Package

Name
sparklog

Affected ranges

Affected versions

0.*

0.0.3